<template>
  <v-row no-gutters justify="center" align="center">
    <v-card
        min-width="300"
        width="500"
        elevation="0"
    >
      <h2 class="mb-6">Add Time</h2>
      <v-form
          ref="loginForm"
          @submit.prevent=""
      >
        <TimeOfferForm :isSignUp="false"/>
      </v-form>
    </v-card>
  </v-row>
</template>

<script>
import TimeOfferForm from "./TimeOfferForm";

export default {
  name: "TimeOffer",
  components: {TimeOfferForm}
}
</script>

<style scoped>

</style>
